#include <stdio.h>
#include "x86util.h"

int main()
{
	char str1[]="hello";
	char str2[]="     ";
	memZero32(str2,1);
	
	{
		int i;
		char *ptr = str2;
		for(i=0;i<5;i++,ptr++)
			if(*ptr==0) *ptr='x';
	}
	
	puts(str1);
	puts(str2);
	return 0;
}
